[Melbourne-pm] Snow Leopard and moving modules from 5.8 to 5.10

Tony Smith ts at meme.com.au
Tue Nov 10 18:56:13 PST 2009

Bugger 5.12.

If anybody has a good method for getting the 5.10 equivalents of all my 5.8 CPAN modules so I don't have to keep thinking about which version I need to be running, please talk to me tonight.

Yeah I know it won't all happen automatically, but it would be nice if enough of it did that I can get my head around a once off clean up of whatever issues arise.

Tony Smith
0405 499 718
TransForum Developer

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mail.pm.org/pipermail/melbourne-pm/attachments/20091111/af4fbf77/attachment.html>

More information about the Melbourne-pm mailing list